@charset "UTF-8";
/* ______________ CONTACT_FORM ______________ */
.contact_form input[type="text"],
.contact_form textarea {
	width:290px;
	margin:0 0 6px 0;
	padding:11px 10px 9px 19px;
	background: #fff;
	font-family:Arial;
	font-weight:400;
	font-size:14px;
	line-height:20px;
	border-radius:7px;
	border-top:1px solid #d6d6d6 ;
	border-right:none;
	border-bottom:1px solid #eaeaea ;
	border-left:1px solid #dbdbdb;
	color:#a1a1a1;
}
.contact_form input[type="text"]:first-child {margin-left:0 !important;}
.contact_form textarea {
	resize: none;
	margin-left:0;
	height: auto;
    min-height: 57px;
}

.contact_btn {
	position:relative;
	display: inline-block;
	border:none;
	text-transform:uppercase;
	margin:10px 14px 0 0;
	padding:7px 19px 5px;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align: center;
	vertical-align: middle;
	background:#343434;
	border-radius:7px;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

.contact_btn:hover,
.send_btn {
	background:rgba(0, 156, 218, 0.6);
	color:#343434;
}

#note .notification_ok {
	margin-top:20px;
	padding:7px 10px;
	text-align:center;
	text-transform:uppercase;
	background:#444;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#fff;
	margin-bottom: 20px;
}
#note .notification_error {
	font-size: 100%;
	color:#f00;
	padding-bottom: 20px;
}
/* _____________ //CONTACT_FORM _____________ */
